Subject: Happy Birthday Fatherhood
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 31 Aug 2003 18:14:43 +1000

Issue No. 53- 1st September, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

We will celebrate our first birthday of fathersonline newsletter next week on Father’s Day.  We have grown 800% since our very first issue, one year ago.  You are the reason for our success, so we dedicate this issue to our father in heaven and all the fathers of the world who are on the journey of how to spell love again.

I continue this week with the final part of my speech at the inaugural National Strategic Conference on Fatherhood.

Chris Miles made a very interesting and profound statement at our Fathering Forum in February.  He said that fathers had to become a wellspring of life for their families.  The great need is for fathers to become a source of creativity, a source of giving, a source of guidance for their families and their children.  Mr Crean  has said the same thing in Sunday’s Telegraph.  Father’s Day should be a day for giving.  Fathers, loving their children, fathers loving their wives, fathers spending time with their families.  We have to reverse the mentality of Father’s Day as a day fathers get, to a day fathers give.  Then Father’s Day becomes a model for the year, for us all.  A day to change the future of our nation.  A day for giving, not receiving.  You see, life’s about giving.  “It is more blessed to give than to receive”.  Wes Carter from Western Australia has some great ideas along the same line for Father’s Day.  Maybe we can work on that for this afternoon.  You know it all starts with the flap of a butterfly wing.

Let me read from the 12pt Plan, available on line at: http://www.ausheart.com.au/fathers/12point/12pt-plan-low.pdf.

The preamble, to me, is most important because this deals with our values and our relationships.  After all, is that why we are all here?

“The greatest resource this country possesses lies in the families of our nation.  At the same time, the strength of our families depends on the quality of the relationships between its mothers and fathers.  The quality of the relationships between mothers and fathers and their children will determine the destiny of Australia.  The future of Australia lies in the character of her children.  Equipping and supporting fathers and mothers in their relationships helps ensure that our children have the best possible future.

The National Fathering Forum believes that every child has the fundamental right to both a mother and a father.  The best way to secure this right is to establish a loving and stable marriage between a man and a woman for life.  This long-term relationship facilitates the rights of grandmothers and grandfathers to continued access and valuable input into their grandchildren.

The overwhelming conclusion of current social science research has shown that the best environment for children is a close, warm, sustained and continuous relationship with both biological parents.  The best way to ensure strong families is to support strong marriages.  This traditional family unit-a loving father, mother and their children-is the best way to nurture, educate and protect children.  This is the best social security system the world has ever known.

However for a variety of different reasons, many fathers do not find themselves in a marriage relationship.  Therefore irrespective of their marital status, we want to support all dads to fulfill their role as effective fathers.

Fatherlessness can be defined as the absence of an active, positive father influence in the lives of children.  Fatherlessness is both a natural and spiritual problem.  It needs strategic and synergistic partnerships that should involve government, business, church, community, faith based and secular charities and many others working together to strengthen and support Australian fathers.”

The future is in your heart.  Together we can make a difference.  The National Strategic Conference on Fatherhood is not a talk-fest but a change-fest.  It is you and I having a change of heart.  It is you and I valuing our relationships above our jobs, our position, our money, our career.  It is you and I being living examples of our words.  Our children will become what we are, not what we say.  The greatest challenge is to change from the inside out.  Yes the laws need changing.  Yes we need Family Law reform, but more importantly, we need a change in here.  I have to stop being a slob at home.  I have to not just be able to die for my wife, I have to live for her.  We have to value our children more than our jobs, our positions, our money etc…  Men spell love s-e-x, women spell love  t-a-l-k, children spell love t-i-m-e.  We must all take spelling lessons together and learn how to spell l-o-v-e again.

Lovework

Sit down with your family.  Ask them how they spell love from the youngest to the oldest.  Ask them what they think is the glue that holds your family together.  Put all your answers together, mix them with a good dose of listening: equal parts of forgiveness and patience and tell us all how your family spells love.

Yours for good spelling

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING

KOREA CALLING

We are the lucky country! Have you ever been overseas and actually made the comparison to see just how lucky we are to be living in Australia? Well folks, I’ve never been O/S (does Tassie count?), but I have learnt over the past two weeks how good we have it, all thanks to a Korean exchange student staying with us for three weeks.

When my wife picked up our exchange student, Ye-Jin, on that first night, Suanne was amazed at how our newfound friend was enthralled to see so many stars in our sky. Apparently there aren’t many stars in Korea, perhaps due to the pollution, with Ye-Jin utilising the disposable camera to promptly record this phenomenon. And once arriving at our house, Ye-Jin could not believe how big our house was, running around (camera at the ready) saying “so big, so big”, living in an apartment block I suppose any house would feel big (I daren’t show her the west wing of our house…ha ha ).

Other elements we consider to be part of our everyday life, Ye-Jin found exciting, for example Coca Cola (yes, it is a major part of our children’s life). We would sit down to breakfast, cereal, toast O.J.; Ye-Jin would have a big glass of coke and a bowl of coco pops with no milk…our kids were so jealous. We can’t very well get cross at her; we just sit there in anticipation waiting for the next thing to happen. Also, we soon found out that not many families over there have motor vehicles, with seat belts understandably a foreign thing. Every time we hop in the car we had to make a conscious decision to remind her to put her seat belt on. Suanne said she was driving along the freeway one day, and Ye-Jin decided to swap seats at 100 km/h, thought nothing of it.

One area my wife found very interesting was Ye-Jin’s honesty. Suanne would cook a lovely meal, of course totally foreign to Ye-Jin, and upon asking her if she liked it, Ye-Jin would honestly reply “NO”. Sort of took Suanne, and the rest of us by surprise! However, we do try and teach our children to be honest people, so I suppose it’s a good thing.

It has certainly been an eye opener for our whole family, with learning opportunities aplenty, ensuring we do not forget this period of time in a hurry. I consider this event to be an excellent experience for my children, able to see how the other half live, and with a little luck, learn how fortunate we really are. For example; just this week I received from my twelve year old the list of gifts he will receive for his nearing 13th birthday, and I wonder just how many or how few of these gifts Ye-Jin and others from her country would expect to receive.

In closing, this article has not been structured to fathering, however it has allowed me as a parent, to consider the culture in which we live; and our sometimes lax attitude to what we do have. As I reflect on my own upbringing, it occurs to me just how hard my parents tried to ensure us children had only the very best (all within their limits of course). It’s only natural that we attempt to provide well for our family, but I sincerely believe we need to keep a check on just how far we go to achieve this.

Till next time, PAUL

__________________________________________________________

Paul Sloan is an accountant working in Maroochydoore. He is married with three children aged two, ten and thirteen years. Paul is an active surfer who lives on the Sunshine Coast in Queensland. He is a family man who hasn't lost his sense of humour.

Back to top

Grandads

'A man knows when he is growing old because he begins to look like his father.' -- Gabriel García Márquez

Wisdom of the Years

If children live with criticism
they learn to condemn.
If children live with hostility
they learn to fight.
If children live with ridicule
they learn to be shy.
If children live with shame
they learn to feel guilty.
If children live with tolerance
they learn to be patient.
If children live with encouragement they learn confidence.
If children live with praise
they learn to appreciate.
If children live with fairness
they learn justice.
If children live with security
they learn to have faith.
If children live with approval
they learn to like themselves.

If children live with acceptance and friendship they learn to find love in the world.

Back to top

Laughter

KIDS ADVICE TO KIDS

Never trust a dog to watch your food.'

Patrick, age 10

'When your dad is angry and asks you ‘Do I look stupid?’ Don’t answer,'

Hannah, age 9.

'Never tell your mum her diet is not working.'

Michael, age 14.

'Stay away from prunes.'

Randy, age 9

'When your Mum is annoyed with you, don’t let her brush your hair.'

Taylia, age 11.

'Never let your three-year old brother in the same room as your school assignment.'

Traci, age 14

'A puppy always has bad breath, even after eating a Tic-Tac.'

Andrew, age 9

HAPPY FATHERS DAY

Back to top

Single Dads

Married Fathers, Please Read This .....

© Neil Porter, 2003

..... and single fathers too, of course.

It's a given fact that divorced families lose a lot. Spouses lose their personal friendship and companionship, notwithstanding that, at the time they're probably glad of this. Children lose their parents and, usually, the father loses a massive amount of contact time with their children. With respect to this, I believe it's not the quantity or quality of time that's lost and missed as much as the regularity of time with children - daily reduced down to weekly or less. And everyone loses lots of money except the legal profession.

Separation and divorce take years to take place - before they actually happen. During this time, as things in the home get worse and there seems to be no hope of any change, husband and wife both start to consider all the gains that can be had from getting divorced. I'm sure that they also consider the obvious losses, as mentioned above. Those gains sure do appropriate  much prominence in your thinking, though, even starting to dominate your thoughts every day. My ex and I convinced ourselves that we were not going to have a normal, messy, separation, but an amicable one with everything worked out well. After all, we'd just stopped being compatible, hadn't we? Hadn't it all merely died out and we were ready to move on? No need to get nasty.

However, in practice, there are few gains, and they eventually turn out to be illusions. There are, however, many losses that you don't anticipate and they hit hard very quickly. You don't have to wait long. One was the loss of my nieces and nephew, the children of my ex's sister and husband. They had become almost like my own children. My sister-in-law and her husband had been studying for higher certificates at Teachers College while both working full-time as teachers. Their children were often being looked after at our home. As my wife worked full-time in a 7-day shiftwork position, I frequently found myself in charge of five pre-school-aged children for days at a time. I fed them, cleaned them, sang to them, told them stories, played with them, laughed with them, and drove them here and there as required. Immediately after the separation I lost this contact, and within a few months later, I effectively never saw them again. It was a deep loss, second to losing my own two children.

I lost our piano teacher! My ex and I used to alternate in taking the children to Suzuki piano lessons, a system that requires much cooperation and interaction from the parent(s). The piano teacher's demeanor had changed drastically from warm and friendly to icy and I was frozen out.  I am not suggesting that my ex gossiped. This was just my first confrontation with the reality of people 'taking sides' even thought they might not have a logical reason for doing so. I never went back and had to leave piano to my wife, another loss. And school teachers, ballet teachers, sports coaches ..... Some remained warm and some became cool ..... and lost.

I lost a number of relatives, friends and acquaintances that way. I lost my ex's Aunts and Uncles and her cousins. I used to be really fond of my ex's distant Aunt and Uncle who lived in Sydney. I never saw them again. I also became isolated from some people who had firstly been attached to me before I met my wife. Their demeanor was now often awkward and sometimes even rude and hostile. I learned that people take sides even if they don't know why. Some of my wife's acquaintances and one of her Uncles even became my friends and 'took sides' with me - again, I don't really know why.

I lost my 'place' in society; that of a married man with a wife. Many friends and work colleagues invited me to dinner at their home or a social function, ostensibly to help through a difficult time. I was nearly always the only single person there. I didn't fit in anymore. And I had no desire to fit in to singles scenes. It seemed that everywhere I went I was out of it. And I was not a church-going man, so I didn't have that avenue open to me.

I lost my reputation. One Sunday, on visiting day with me, my children informed me that someone had reported to their mother that I was now frequently being seen rolling out of pubs and clubs all over town, drunk! This was so far from the real truth that it wasn't funny! But I had no recourse to clearing my name. Apart from having no personal contact, those listening didn't want to know anyway.

And I could go on, there are so many hidden losses that divorce brings, some of which may shock you, so unexpected they may have been to you. Which brings me to my conclusion .....

There are NO gains from being divorced, only losses. Apparent gains are not worth the enormous losses, losses that can take almost the rest of your life to work through. I believe that there is nothing that cannot be healed in a dysfunctional marriage, no matter how bad it may seem. Whether our prides, fears, and selfishnesses will ever allow this to come about is another matter.

Married fathers, keep trying. Don't be fooled. The grass is not greener on the other side of the fence. It's plastic! You don't ever really want to be a single father unless death or some other unfortunate circumstance forces you.

Single fathers, take heart. We have been there before you and, though it may not help very much, we understand and can have compassion for you. It takes time and effort .....

And a happy ending - I have been remarried for 19 years and have a second daughter, a second son, and a good relationship with my first two, now grown and married, children. I have the biggest family in the world courtesy of the Christian church. And some old and faithful friends, and many new ones besides. Painful getting there, though. :-D

________________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Special Feature

Don’t forget

By Ron Hellyer

Well isn’t it interesting how we can use different methods to communicate to our family the things that we feel are important and need repeating often.

Take this phrase ‘don’t forget’.

A good friend of mine who is father of two daughters in their early twenties uses this phrase often when he is on the phone to them or when they visit. I like it because it says what they all understand…Don’t forget, which means ‘don’t forget that I LOVE YOU’.

This communiqué started when difficulties were being experienced in his marriage. Whilst he is still together, it is a strained relationship and the development of this way of saying to the children that they were loved, no matter what, became an important reinforcement of love between them throughout the hard times.

Today the hard times have eased, but ‘don’t forget’ is still used in all the phone calls and conversations.

What a great way of encouraging the children and standing by as a father who shows his love for his children.

This is also a legacy, which his children will follow on with their children.

Do you have ways that you use to relate to your children?

I use ‘love you’ straight out sometimes, but in other times it may not be appropriate, especially in the middle of the football team pep talk and my son feels embarrassed because of the situation. I need to develop ways that my kids and my wife know what I mean. If you are looking for more ways to reinforce your love in a communicative way then ‘don’t forget’ could be one of those.

________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

A Father Is:

There in every memory
See his love and care
Strength and hands to count on
Freely he does share
Provider, toil so faithfully
To make our dreams come true
Give strong and tender discipline
Though it is hard to do
A Father is God's chosen one
To lead the family
And point it to His will for life
Of love and harmony...

-Sue Skeen

Back to top

News & Info

MEDIA RELEASE

Father’s Day ‘It’s time for a change’

The Fatherhood Foundation would like to publicly endorse Simon Crean’s call to turn the tables this Father’s Day. Simon Crean, Leader of the Opposition, is a very committed father. In Mr Crean’s story in the Sunday Telegraph, dated 17/8/03, he says:

“Instead of receiving the presents this year, it’s time for Dads to hand out the gifts to their kids, the best possible gift, a whole day of your time… Spending time with our children can be one of the most rewarding things we can do, but most of us never seem to do enough of it. As a politician, I’m more guilty than most when it comes to being away from my kids…. Anything that can get Dads spending more time with their children would be a great start. So let’s all resolve to make a fresh start. This Father’s Day give yourself and your kids the best present you can possibly give, yourself!”

Last week Senator Paul Calvert, President of the Senate, hosted the first National Strategic Conference on Fatherhood at Parliament House, Canberra.  The NSCF was convened by the Fatherhood Foundation, a non-profit charity, with the goal to inspire fathers to be better fathers and see children benefit.  Warwick Marsh, the founder of the Fatherhood Foundation said in his address to the conference,

“The National Strategic Conference for Fatherhood is not a talk fest but a change fest. It is about you and I having a change of heart… Our children will become what we are, not what we say. The greatest challenge for us as fathers is to change from the inside out. Yes, the laws need changing. Yes, we need family law reform, but more importantly, we need a change deep within. As fathers we have to value our children more than our jobs, our positions and the money we earn. Men spell love S.E.X., women spell love T.A.L.K. and children spell love T.I.M.E.  We must all take spelling lessons together and learn how to spell love again.”

The Fatherhood Foundation congratulates the Leader of the Opposition on his call to turn Father’s Day into a day when fathers give what their children value the most.

To echo Simon Crean’s words ‘this Father’s Day give yourself and your kids the best present you can possibly give, yourself.’  Children spell love TIME and time is the most precious commodity we all possess.

Further Comment Contact Warwick Marsh at the Fatherhood Foundation on 0418225212 or 02 42726677.

Email: [email-masked]. Photos available at: www.fathersonline.org

Media Reference Contact: Daniel Bolger 0408 273277 or  02 62739477 - Canberra

Back to top

Dad's Prayer

Dear God

Thank you that you love us

Thank you that you can help us love again

Help me not to be sentimental but real

Help me not to sprout words but actions

Help me enhance my love relationships

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.